Debian Bug report logs - #726660
ITP: morse2ascii -- tool for decoding the morse codes from a PCM WAV file

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominik George <nik@naturalnet.de>

Date: Thu, 17 Oct 2013 20:30:02 UTC

Owned by: Dominik George <nik@naturalnet.de>

Severity: wishlist

Fixed in version morse2ascii/0.2+dfsg-1

Done: Thorsten Glaser <tg@mirbsd.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726660; Package wnpp. (Thu, 17 Oct 2013 20:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominik George <nik@naturalnet.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 17 Oct 2013 20:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominik George <nik@naturalnet.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: morse2ascii -- tool for decoding the morse codes from a PCM WAV file
Date: Thu, 17 Oct 2013 22:26:33 +0200
Package: wnpp
Severity: wishlist
Owner: Dominik George <nik@naturalnet.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : morse2ascii
  Version         : 0.2
  Upstream Author : Luigi Auriemma <aluigi@autistici.org>
* URL             : http://aluigi.altervista.org/mytoolz.htm
* License         : GPL-2+
  Programming Lang: C
  Description     : tool for decoding the morse codes from a PCM WAV file

 This tool employs a volume/peak based method to decode the morse codes
 from a PCM WAV file as well as from text and RAW PCM files.
 .
 It contains some options for parsing abbreviations, prosigns and qcodes.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQJOBAEBCAA4BQJSYEf5MRpodHRwczovL3d3dy5kb21pbmlrLWdlb3JnZS5kZS9n
cGctcG9saWN5LnR4dC5hc2MACgkQt5o8FqDE8paL9A//RFmI5OWznuuwQL6iwL+E
HAkF1lDHRsyJsREevup2+bbhbZypvmwlpmChQy3ZbSH9X1SrQ81Nhmk3a7S7W7jo
8lqYItQv827DpCEYs7rWPjavh4pLdtKjWpG0Xg8gqsyzKodnkgNJA74Z2XQNJldP
N/msFMFY8oVKp+qeK6+drC62UtoCmIZ2xkVePzYNn28hm5MCCiw769kssG3sCvGX
dc/KVHTU7H7bH7++iCfc4W8Ar/yRb7n2xx1gXj6d8iNV9R1mOssKB3yyMD++yFNP
c8NUQYxBioC+eQV4Z4RgUnR7oeNhBt1X7YdaeWJerOyog/6YH7hYj4QzPH+Y7S6s
S0+tBsCZsFZESEOv0ru3VUmyr6ViYSFkRwc1SBDG0JgrRCAlVoWvePPh4vmGQqI2
JCsU185H0c6vgm5v4dpjwaaX4NusFrLWY004X5KJMRER7YHWvAsZVfqw+aoVWATw
YBLHaCk7T5us3M/xFKGWovzeWyPv/n080J6Yr/JDTjWhSnS282cQkLwnJszbd/F3
1jmKF+Eh1VDyA/egfU/+34rj+CH84YJ7IuEjuL3TfBveZi6E6zw3WrFYu36G3lRr
n/VirM5O7+CPvY6VDMVANPoOmSnw7py15VqkKlABK4Oh6YsU+K8nBbRSJ8mXBEur
3Wye6/uyXeAsoHnNVHL/5ZY=
=4hW4
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 14 Dec 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Glaser <tg@mirbsd.de>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:39 GMT) Full text and rfc822 format available.

Notification sent to Dominik George <nik@naturalnet.de>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:40 GMT) Full text and rfc822 format available.

Message #12 received at 726660-close@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: 726660-close@bugs.debian.org
Subject: Bug#726660: fixed in morse2ascii 0.2+dfsg-1
Date: Sat, 28 Dec 2013 04:00:23 +0000
Source: morse2ascii
Source-Version: 0.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
morse2ascii, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726660@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Glaser <tg@mirbsd.de> (supplier of updated morse2ascii package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA384

Format: 1.8
Date: Thu, 17 Oct 2013 22:42:01 +0200
Source: morse2ascii
Binary: morse2ascii
Architecture: source amd64
Version: 0.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Dominik George <nik@naturalnet.de>
Changed-By: Thorsten Glaser <tg@mirbsd.de>
Description: 
 morse2ascii - tool for decoding the morse codes from a PCM WAV file
Closes: 726660
Changes: 
 morse2ascii (0.2+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #726660)
Checksums-Sha1: 
 39636a66442d671b2158a3e606724a4fd2372f6d 1764 morse2ascii_0.2+dfsg-1.dsc
 1e3e68471c518334a94a03d4f96c2f4842387641 26576 morse2ascii_0.2+dfsg.orig.tar.xz
 336b29937e7be29e7f70a12a646962fb47f2bbc2 10637 morse2ascii_0.2+dfsg-1.debian.tar.gz
 f24c389231abb584830583cdb514587cab9cc145 28850 morse2ascii_0.2+dfsg-1_amd64.deb
Checksums-Sha256: 
 96e758e3cc4806dcc91fa4d2bc1691b4c02c5a3ef2086e9a4907e5b2fc0ce376 1764 morse2ascii_0.2+dfsg-1.dsc
 0d41f544818f27db2fb211b2950e48893ff4856f1d114ab1878c91e6e27e4c49 26576 morse2ascii_0.2+dfsg.orig.tar.xz
 080d8edfeb4421fa44316f2448e0d1d7b3cd6e929f1faee7fda91fd7166fd173 10637 morse2ascii_0.2+dfsg-1.debian.tar.gz
 3d5f2ccd888923c78a4a9074e82f7e495091c9fbe5c3fea56dddcf1df5a2745e 28850 morse2ascii_0.2+dfsg-1_amd64.deb
Files: 
 d455c883a28fb85e670da40803e7de3d 1764 hamradio optional morse2ascii_0.2+dfsg-1.dsc
 460f5aa715cd80312b85d3fe5c3cce92 26576 hamradio optional morse2ascii_0.2+dfsg.orig.tar.xz
 29c068d1bde50ac219909f7a13f497cc 10637 hamradio optional morse2ascii_0.2+dfsg-1.debian.tar.gz
 ddcc2d15daf92ddbe1ce60b85ed968ef 28850 hamradio optional morse2ascii_0.2+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (MirBSD)

iQIcBAEBCQAGBQJSrKeDAAoJEHa1NLLpkAfgheAQAKXEeyzGvIB82PvwH1HPlxt3
C/+NnNMK6ZCBqNE7gU97hH6uo2/FuEBJSPkPCcQ2pePCVszAV8Mp9ZUVLaHMNL0i
KdKjIr7zJZR63/es8cRzehnf2S0vXUgw2t4ShdAOQFz6yHrD0KsVJAswK1X7VTtx
mzcZ9rbZbQBdhK00QOaR70shxVzG94px+WPy/ptuTMO5WgLVvEYpL8xW37t934D4
zjUIIBOdV3S+Ub4ZvAkinysEpuSQP432jL5dxyRVdR5lCu0F+Aix1IL8oaA9yPMk
lP6FVjXgPqYbV135N4lKWMEq3MlL2Azb1IE5OaFRSoiIvDbNhvvjCf9oJFxDj2+W
YgG3qfYU0CWsPvMmnHZdlWXU59DNOQQzQ1jDiWhTnbhqz/aTDu0r0w1nd4HdiKja
L6TYFo6MM6+kjJIquMThG8FDZfUsuQ83bsoaGchBcx03KuEDl6mamLnleCAY8V8+
WWHBwCcsnBW2tMC2lIQPq5bRnuz5s6pJ1XBTKMqiwc58Swzj3cupmIyBjpTAi25S
jQ2L7JI47yNDrQ4+EIdFkBQTDhiqZp9XrB0Qc4Ds3lC2gsSAaHISm3iSXGPD9hTc
y4hLtt/Y82EgqYKMDw62tDvorAo3hk4uO9Jpkn0jOY7JsVrwMVs6M1F0tDh+1sHk
BjEpN0qQ5VCWn+HLTIWu
=7Wjb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:34:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:18:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.